
/* - ploneCustom.css - */
@media all {
/* https://www.avotreservice-avs.com/portal_css/ploneCustom.css?original=1 */
/* */
/* */
#portal-top h1{
display:none;
background: none!important;
}
#portal-navigation, #portal-footer, .template-view #portlets-above.wrapper {
background: #ff6064;
}
/* */
#portal-top #sous-titre span, #content h2.section-title, #content .description {
color: #ff6064;
}
/* */
#portal-column-content .text p.exergue{
color: #e61318;
}
#portal-column-content .text .texte2{
background: #e61318;
}
/* */
#portal-top .bouton li.contact a {
background: #ff6064;
}
#portal-top .bouton li a:hover, #portal-top .bouton li a:focus{
background: #ff6064;
}
/* */
.bx-wrapper .bx-pager.bx-default-pager a{
background:#ff6064;
border-color:#ff6064!important;
}
/* */
.pb-ajax > div h1, #login-form::before{
color:#ff6064;
}
#login-form .formControls input{
background:#ff6064;
}
}

